powered by Jive Software

Openfire 4.0.3 and OFMeet 0.3.9 don´t work!

@wroot

Good Morning.
I installed Openfire 4.0.3 in Ubuntu 16.04, but when I want to load the plugin ofmeet from the management console openfire for video conferencing does not work. Get a green message saying that you have installed, to restart the service in order to see it, but reboot and nothing, does not appear. Please help !!!

That is a very old version (feb 2016) try this

https://github.com/igniterealtime/community-plugins/raw/master/openfire_4_0_2/ta rget/openfire/plugins/ofmeet.jar

Thank you very much Mr. Dele.
I could load that plug and ofmeet but now when I open google chrome is me in the picture accompanying him. When I click on any of the options it does nothing.
Does the room where I?
Regards
R

egards